<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-context-5.3.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/servlet-api.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-beans-5.3.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-expression-5.3.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-webmvc-5.3.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/commons-logging-1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-aop-5.3.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-web-5.3.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-core-5.3.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/jsp-api.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>